<?xml version="1.0" encoding = "shift_jis"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.00"
	Name="BridgeCommon"
	ProjectGUID="{2E324021-202C-4701-84C7-ECAADF3962DA}"
	Keyword="Win32Proj">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="Debug"
			IntermediateDirectory="Debug"
			ConfigurationType="4"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				PreprocessorDefinitions="WIN32;_DEBUG;_LIB"
				MinimalRebuild="TRUE"
				BasicRuntimeChecks="3"
				RuntimeLibrary="5"
				UsePrecompiledHeader="2"
				WarningLevel="3"
				Detect64BitPortabilityProblems="TRUE"
				DebugInformationFormat="4"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="$(OutDir)/BridgeCommon.lib"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="Release"
			IntermediateDirectory="Release"
			ConfigurationType="4"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				InlineFunctionExpansion="1"
				OmitFramePointers="TRUE"
				PreprocessorDefinitions="WIN32;NDEBUG;_LIB"
				StringPooling="TRUE"
				RuntimeLibrary="4"
				EnableFunctionLevelLinking="TRUE"
				UsePrecompiledHeader="2"
				WarningLevel="3"
				Detect64BitPortabilityProblems="TRUE"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="$(OutDir)/BridgeCommon.lib"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
		</Configuration>
	</Configurations>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;def;odl;idl;hpj;bat;asm">
			<File
				RelativePath="ActivityTracker.cpp">
			</File>
			<File
				RelativePath="Appearance.cpp">
			</File>
			<File
				RelativePath="Base64Helper.cpp">
			</File>
			<File
				RelativePath="BridgeDB.cpp">
			</File>
			<File
				RelativePath="BridgeNotifications.cpp">
			</File>
			<File
				RelativePath="CheckBox.cpp">
			</File>
			<File
				RelativePath="CloseButton.cpp">
			</File>
			<File
				RelativePath="ConsoleWindow.cpp">
			</File>
			<File
				RelativePath="DateBox.cpp">
			</File>
			<File
				RelativePath="DraggableImageView.cpp">
			</File>
			<File
				RelativePath="EmbeddableImage.cpp">
			</File>
			<File
				RelativePath="Environment.cpp">
			</File>
			<File
				RelativePath="ImageView.cpp">
			</File>
			<File
				RelativePath="InPlaceEdit.cpp">
			</File>
			<File
				RelativePath="ListItem.cpp">
			</File>
			<File
				RelativePath="MinimizeButton.cpp">
			</File>
			<File
				RelativePath="MouseState.cpp">
			</File>
			<File
				RelativePath="MoveableButton.cpp">
			</File>
			<File
				RelativePath="Notification.cpp">
			</File>
			<File
				RelativePath="PopupList.cpp">
			</File>
			<File
				RelativePath="ResizingButton.cpp">
			</File>
			<File
				RelativePath="SecurityV1.cpp">
			</File>
			<File
				RelativePath="SecurityV2.cpp">
			</File>
			<File
				RelativePath="SkinnableButton.cpp">
			</File>
			<File
				RelativePath="SkinnableFrame.cpp">
			</File>
			<File
				RelativePath="SkinnableListBox.cpp">
			</File>
			<File
				RelativePath="SkinnableWindow.cpp">
			</File>
			<File
				RelativePath="StaticWindow.cpp">
			</File>
			<File
				RelativePath="StringMap.cpp">
			</File>
			<File
				RelativePath="TabOrder.cpp">
			</File>
			<File
				RelativePath="TclInterpreter.cpp">
			</File>
			<File
				RelativePath="TextBox.cpp">
			</File>
			<File
				RelativePath="TimeBox.cpp">
			</File>
			<File
				RelativePath="TitleBar.cpp">
			</File>
			<File
				RelativePath="VerticalScrollBar.cpp">
			</File>
			<File
				RelativePath="WebCtrl.cpp">
			</File>
			<File
				RelativePath="stdafx.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="1"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32">
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="1"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="utilities.cpp">
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc">
			<File
				RelativePath="ActivityTracker.h">
			</File>
			<File
				RelativePath="Appearance.h">
			</File>
			<File
				RelativePath="Base64Helper.h">
			</File>
			<File
				RelativePath="BridgeDB.h">
			</File>
			<File
				RelativePath="BridgeNotifications.h">
			</File>
			<File
				RelativePath="CheckBox.h">
			</File>
			<File
				RelativePath="CloseButton.h">
			</File>
			<File
				RelativePath="ConsoleWindow.h">
			</File>
			<File
				RelativePath="DateBox.h">
			</File>
			<File
				RelativePath="DraggableImageView.h">
			</File>
			<File
				RelativePath="EmbeddableImage.h">
			</File>
			<File
				RelativePath="Environment.h">
			</File>
			<File
				RelativePath="ImageView.h">
			</File>
			<File
				RelativePath="InPlaceEdit.h">
			</File>
			<File
				RelativePath="ListItem.h">
			</File>
			<File
				RelativePath="MinimizeButton.h">
			</File>
			<File
				RelativePath="MouseState.h">
			</File>
			<File
				RelativePath="MoveableButton.h">
			</File>
			<File
				RelativePath="Notification.h">
			</File>
			<File
				RelativePath="PopupList.h">
			</File>
			<File
				RelativePath="ResizingButton.h">
			</File>
			<File
				RelativePath="SecurityV1.h">
			</File>
			<File
				RelativePath="SecurityV2.h">
			</File>
			<File
				RelativePath="SkinnableButton.h">
			</File>
			<File
				RelativePath="SkinnableFrame.h">
			</File>
			<File
				RelativePath="SkinnableListBox.h">
			</File>
			<File
				RelativePath="SkinnableWindow.h">
			</File>
			<File
				RelativePath="StaticWindow.h">
			</File>
			<File
				RelativePath="StringMap.h">
			</File>
			<File
				RelativePath="TabOrder.h">
			</File>
			<File
				RelativePath="TclInterpreter.h">
			</File>
			<File
				RelativePath="TextBox.h">
			</File>
			<File
				RelativePath="TimeBox.h">
			</File>
			<File
				RelativePath="TitleBar.h">
			</File>
			<File
				RelativePath="VerticalScrollBar.h">
			</File>
			<File
				RelativePath="WebContainer.h">
			</File>
			<File
				RelativePath="WebCtrl.h">
			</File>
			<File
				RelativePath="stdafx.h">
			</File>
			<File
				RelativePath="utilities.h">
			</File>
			<File
				RelativePath="vector.h">
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe">
		</Filter>
		<File
			RelativePath="ReadMe.txt">
		</File>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
